import { Meta, Canvas, Controls, ArgsTable } from "@storybook/blocks";
import * as ComponentStories from "./price-box.stories";

<Meta of={ComponentStories} title="Components/PriceBox" />

# PriceBox

The `PriceBox` component is a UI element used to display price-related information, such as a subtotal, and provides options for users to add items to the cart, edit the wishlist, print the wishlist, and delete the wishlist. This component is responsive and adapts to different screen sizes based on the specified breakpoint.

<Canvas of={ComponentStories.Default}></Canvas>

## Developer Documentation

<Controls />
